Subject: [TR] TR3 Question -

From: Perry Hammock <[email-masked]>
Date: Mon, 28 Dec 2020 14:55:40 -0500

Was out of town for a couple months and my little TR3 was put to bed without any preparation (left town in kind of a hurry, and drive the car practically daily in decent weather.

When I got back, it wouldn’t start without starting fluid, and ran terribly, was rally hard to get off idle.  Needed choke to run.  Underivable.

So I went through what it could be - figured something on startup.  Put some fuel treatment in the gas - thinking it had lost oomph while sitting, but running was really bad.  Changed plugs, checked fuel pump, timing (have pertronix) etc.  seemed like cylinder 2 was not firing -
Plug was definitely not fouled or as dark as other plugs.  Checked wiring - switched plug wires, new red rotor, new distributor cap (I use the MG cap with push in connectors), then found that if I removed the plug wires one at a time, it would nearly die, except for number 2.

Checked valve lash and reset, tied again - checked compression - 133 - 137 across the board.  Got it running again, got better, then ran good enough to drive - went fine.

OK - So maybe bad gas. Would Jake sense that the fuel srtailizer and octane booster finally worked its way to the cars.  But, still, cylinder 2 doesn’t affect engine running as much if spark wire pulled.  Is this a function of the firing order?  I cant imagine what it could be - cant be carb - feeds number 1 as well.  Has big spark, as do all the plugs, and from the cap.

Any ideas?  Sorry for the length of this post and thanks in advance!

Perry
1960 tr3a overdrive
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]